@charset "utf-8";


@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(http://fonts.googleapis.com/css?family=Open+Sans);

body {font-family: 'Open Sans', "Nanum Gothic", "나눔고딕", "Arial", Calibri, sans-serif;	font-size:14px;	line-height:14px;	color:#666;}

#wrap { position:relative; width:100%; height:auto; background:#f8f7f5; }

/* 헤더 */
#wrap #header { width:100%; min-width:1000px; background:#fff;}

/* 탑메뉴 */
#wrap #header #header_top_menu { width:100%; min-width:1000px; overflow:hidden; border-bottom:0px solid #f1f1f1; }
#wrap #header #header_top_menu .top_menu_wrap { position:relative; width:1000px; height:30px; margin:0 auto; }
#wrap #header #header_top_menu ul:first-child { display:table; float:left; }
#wrap #header #header_top_menu ul.last_child { display:table; float:right; }
#wrap #header #header_top_menu ul:first-child > li { height:30px; float:left; font-size:11px; color:#6a6a6a; line-height:30px; margin-right:5px; }
#wrap #header #header_top_menu ul.last_child > li { height:30px; float:left; font-size:11px; color:#6a6a6a; line-height:30px; margin-left:5px; }
#wrap #header #header_top_menu ul > li > a { color:#6a6a6a; text-decoration:none; }
#wrap #header #header_top_menu ul > li > a:hover { text-decoration:underline; }
#wrap #header #header_top_menu ul:last-child > li:last-child a { color:#0d45b7; }

/* 메인 메뉴 */
#wrap #header #header_menu { width:100%; min-width:1000px; border-bottom:1px solid #cbcbcb; }
#wrap #header #header_menu .header_menu_wrap { position:relative; width:1000px; height:66px; margin:0 auto; }
#wrap #header #header_menu .header_menu_wrap #top_logo {display:table; float:left; padding-top:0px;}
#wrap #header #header_menu .header_menu_wrap ul.menu_wrap { display:table; float:right; }
#wrap #header #header_menu .header_menu_wrap ul.menu_wrap > li { float:left; height:66px; line-height:66px; margin-left:60px; position:relative; }
#wrap #header #header_menu .header_menu_wrap ul.menu_wrap > li:first-child { margin:0; }
#wrap #header #header_menu .header_menu_wrap ul.menu_wrap > li > a {font-family: 'Open Sans'; font-size:16px; font-weight:bold; color:#32261b; }
#wrap #header #header_menu .header_menu_wrap ul.menu_wrap > li > a:hover { color:#0004a1; }

/* 서브메뉴 컨트롤 CSS */
#wrap #header #header_menu .header_menu_wrap ul.menu_wrap > li > ul.sub_menu { display:none; }
#wrap #header #header_menu .header_menu_wrap ul.menu_wrap > li:hover > ul.sub_menu { display:block; }

#wrap #header #header_menu .header_menu_wrap ul.menu_wrap ul.sub_menu {
	position:absolute; width:150px; background:#fff; border:1px solid #dddddd; top:66px; z-index:9999;
	left:-20px;
}
#wrap #header #header_menu .header_menu_wrap ul.menu_wrap ul.sub_menu > li {
	height:32px; line-height:32px; position:relative;
}
#wrap #header #header_menu .header_menu_wrap ul.menu_wrap ul.sub_menu > li:hover {
	background:#0004a1; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s;
	-o-transition: all 0.2s; transition: all 0.2s;
}
#wrap #header #header_menu .header_menu_wrap ul.menu_wrap ul.sub_menu > li > a {
	position:absolute; width:100%; text-decoration:none; color:#222222; font-size:13px; padding-left:15px;
	box-sizing:border-box; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s;
	-o-transition: all 0.2s; transition: all 0.2s;
}
#wrap #header #header_menu .header_menu_wrap ul.menu_wrap ul.sub_menu > li > a:hover { color:#fff; }


/**/
.main_visual {position:relative;width:610px;height:367px;}
.main_visual .slides li {display:none;height:357px;}
.main_visual .slides li.visual01 {background:url(../images/main_img1.jpg) no-repeat;}
.main_visual .slides li.visual02 {background:url(../images/main_img2.jpg) no-repeat;}
.main_visual .flex-control-nav {position:absolute;top:130px;left:25px;line-height:0;text-align:left;}
.main_visual .flex-control-nav li {position:relative;display:inline-block;margin:0 2px;}
.main_visual .flex-control-nav li a {position:relative;display:block;font-size:0;line-height:0;width:10px;height:10px;cursor:pointer;background:url(../images/visual_paging.png) no-repeat 100% 0;}
.main_visual .flex-control-nav li a.flex-active {background-position:0 0;}

/* 메인 컨텐츠 */
.main_subtitle {font-size:16px; font-weight:700; color:#333; padding:20px;}
.main_subtxt {font-size:12px; color:#777; padding:0 20px;}

.main_subtitle2 {font-size:16px; font-weight:700; color:#fff; padding:20px;}
.main_subtxt2 {font-size:12px; color:#fff;padding:0 20px;}
.big_txt {font-size:16px; font-weight:700; color:#fff; line-height:50px}

#wrap #content {width:100%; min-width:1000px; overflow:hidden; padding:25px 0; }
#wrap #content .content_wrap {position:relative; width:1000px; margin:0 auto; }
#wrap #content .content_wrap a {display:block;}
#wrap #content .content_wrap .left {float:left; padding-right:10px; width:610px;  overflow:hidden;}
#wrap #content .content_wrap .left .main_img {margin-bottom:10px;}
#wrap #content .content_wrap .left .main_career {float:left;  background:url(../images/careers_bg.jpg) no-repeat; width:194px; height:186px; margin-right:10px}
#wrap #content .content_wrap .left .main_notice {float:left;  background:url(../images/notice_bg.jpg) no-repeat; width:406px; height:186px;}
#wrap #content .content_wrap .left .main_notice .main_subtitle a {font-size:16px; font-weight:700; color:#333;font-family: 'Open Sans';}
#wrap #content .content_wrap .right {float:left; width:380px; overflow:hidden;}
#wrap #content .content_wrap .right .main_service {background:url(../images/service_bg.jpg) no-repeat; height:186px; margin-bottom:10px}
#wrap #content .content_wrap .right .main_company {float:left; background:url(../images/company_bg.jpg) no-repeat; width:185px;  height:356px; margin-right:9px;}
#wrap #content .content_wrap .right .main_contact {float:left; background:#009fd9; width:185px;  height:356px;}
#wrap #content .content_wrap .right .main_contact ul {margin-top:20px;}
#wrap #content .content_wrap .right .main_contact ul li {margin:5px 20px; background:#0077a3; padding:15px 0;}
#wrap #content .content_wrap .right .main_contact ul li a {display:block; color:#fff;font-size:14px; text-align:center;}


/* 푸터 */
#wrap #footer { width:1000px; margin:0 auto; overflow:hidden; }
#wrap #footer #footer_menu { width:100%; background:#959595; }
#wrap #footer #footer_menu .footer_menu_outside {width:1000px; margin:0 auto; }
#wrap #footer #footer_menu .footer_menu_wrap { width:1000px; margin:0 auto;}
#wrap #footer #footer_menu .footer_menu_wrap .menu_wrap_inside { overflow:hidden; margin:0 auto; }
#wrap #footer #footer_menu .footer_menu_wrap .menu_wrap_inside > div { float:left; width:19.9%; height:190px; border-right: 1px solid #aaaaaa; }
#wrap #footer #footer_menu .footer_menu_wrap .menu_wrap_inside > div > dl dt { padding-top:25px; padding-bottom:15px; }
#wrap #footer #footer_menu .footer_menu_wrap .menu_wrap_inside > div > dl dt  > a {color:#fff; font-weight:bold; letter-spacing:0.09em;font-size:13px; }
#wrap #footer #footer_menu .footer_menu_wrap .menu_wrap_inside > div > dl dt,
#wrap #footer #footer_menu .footer_menu_wrap .menu_wrap_inside > div > dl dd { padding-left:30px; }
#wrap #footer #footer_menu .footer_menu_wrap .menu_wrap_inside > div > dl dd {line-height:20px}
#wrap #footer #footer_menu .footer_menu_wrap .menu_wrap_inside > div > dl dd > a {color:#eee;font-size:12px;  }
#wrap #footer #footer_menu .footer_menu_wrap .menu_wrap_inside > div > dl dd > a:hover {text-decoration:underline; }

#wrap #footer #footer_bottom {overflow:hidden; width:100%; background:#505050; }
#wrap #footer #footer_bottom .footer_bottom_outside {}
#wrap #footer #footer_bottom .footer_bottom_wrap {width:1000px; margin:0 auto; }
#wrap #footer #footer_bottom .footer_bottom_wrap .copyright {float:left; margin:20px 35px;}
#wrap #footer #footer_bottom .footer_bottom_wrap .copyright > p { font-size:11px; line-height:17px; color:#9e9d9d; }
#wrap #footer #footer_bottom .footer_bottom_wrap .copyright > .keywords {
	font-size:11px; color:#ccc; margin-top:10px; display:inline-block;
}
#wrap #footer #footer_bottom .footer_bottom_wrap .copyright > .keywords_link {
	margin-top:11px; display:inline-block; margin-left:2px;
}
#wrap #footer #footer_bottom .footer_bottom_wrap .copyright > .keywords_link > a {
	color:#ccc; font-size:11px; margin-top: 1px;
}
#wrap #footer #footer_bottom .footer_bottom_wrap .footer_logo {float:right; padding-right:35px; padding-top:45px;}
